[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Wheezy quiere instalar "tracker" pero yo no quiero :-)



Hola,

Acabo de hacer un "apt-get update && apt-get -V dist-upgrade" y veo que 
me quiere meter tracker, que es un paquete que no tengo instalado.

"aptitude why tracker" me dice que gnome-core depende de nautilus y 
nautilus sugiere tracker. 

Pues vale, pero nautilus ya lo tengo instalado y no por ello tengo que 
tragar por el tracker. En fin, que intento actualizar sin que se meta 
pero no me deja. He probado:

apt-get update && apt-get -V dist-upgrade --no-install-recommends -o APT::Installs-Suggests=0

Pero ni caso.

¿Alguna sugerencia?

Saludos,

-- 
Camaleón


Reply to: